package com.qiuguo.iot.base.enums;

/*
* 是否
* 作者：吴林
* */
// 0：否 1：是
public enum YesNo {
    NO(0),//未删除
    YES(1),//删除
    ;
    YesNo(Integer c){
        code = c;
    }
    private Integer code;
    public Integer getCode() {
        return code;
    }

}
